{
  "navigationBarTitleText": "智慧云商协",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-list-view": "/tuniao-ui/components/tn-list-view/tn-list-view",
    "tn-select": "/tuniao-ui/components/tn-select/tn-select",
    "tn-modal": "/tuniao-ui/components/tn-modal/tn-modal",
    "tn-input": "/tuniao-ui/components/tn-input/tn-input",
    "tn-popup": "/tuniao-ui/components/tn-popup/tn-popup",
    "l-clipper": "/uni_modules/lime-clipper/components/l-clipper/l-clipper"
  }
}